** Summary changed:

- package sudo 1.8.5p2-1ubuntu1 failed to install/upgrade: le sous-processus 
script pre-removal installé a retourné une erreur de sortie d'état 1
+ installing sudo-ldap causes dpkg error removing sudo

** Changed in: sudo (Ubuntu)
       Status: Confirmed => Triaged

** Changed in: sudo (Ubuntu)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1103776

Title:
  installing sudo-ldap causes dpkg error removing sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sudo/+bug/1103776/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to